Oracle Secure Backup Authentication Bypass-Command Injection Exploit

This module exploits an authentication bypass in the login.php in vulnerable versions of Oracle Secure Backup in order to execute arbitrary code via command injection parameters.
Exploit type: 
Platform: 
Vulnerabilty ID: 
CVE-2010-0904
Product Version: 
10.5
Released Date: 
Friday, August 6, 2010 - 00:00